#container {
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#navigation {
	width: 120px;
	position: relative;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #660000;
	font-size: 16px;
	line-height: 24px;
	border: thin solid #CCCCCC;
	background-color: #CCCCCC;
	height: auto;
	top: 100px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
}
#content {
	float: left;
	width: 550px;
	position: relative;
	top: 20px;
}
#validation {
	float: right;
	width: 120px;
	position: relative;
	clear: left;
	bottom: 100px;
	}
#footer {
	width: 700px;
	bottom: 0px;
	clear: both;
	font-family: "Times New Roman", Times, serif;
	text-transform: lowercase;
	font-size: 14px;
}	
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
}
.currentpage {
	color: #000000;
}
ul {
	list-style-type: none;
	text-indent: -40px;
}
body {
	background-color: #ffffff;
	margin: 0px;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	height: 100%;
}
html {
	height: 100%;
}
.hidden {
	display: none;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	color: #AA0000;
	text-decoration: none;
}
a:active {
	color: #AA0000;
	text-decoration: underline;
}
a:hover {
	color: #AA0000;
	text-decoration: underline;
}
ol {
	list-style-type: none;
}
